module PersonalConference
  class Engine < ::Rails::Engine
  	initializer "personal_conference" do
		OrbitApp.registration "PersonalConference",:type=> 'ModuleApp' do
			module_label 'module_name.personal_conference'
			base_url File.expand_path File.dirname(__FILE__)
			personal_plugin :enable => true, :sort_number => '10', :app_name=>"WritingConference", :intro_app_name=>"PersonalConferenceIntro",:path=>"/plugin/profile",:front_path=>"/profile",:admin_path=>"/admin/writing_conferences",:i18n=>'module_name.personal_conference'

			version "0.1"
			organization "Rulingcom"
			author "RD dep"
			intro "I am intro"
			update_info 'some update_info'
		end
	end
  end
end
